Index: contrib/ntp/ntpq/ntpq-opts.def
===================================================================
--- contrib/ntp/ntpq/ntpq-opts.def	(revision 330566)
+++ contrib/ntp/ntpq/ntpq-opts.def	(revision 330631)
@@ -799,103 +857,105 @@
 additional system variables are displayed,
 including some or all of the following,
 depending on the particular Autokey dance:
-
 .Bl -tag -width "something" -compact -offset indent
 .It Variable
 Description
-.It Ic host
+.It Cm host
 Autokey host name for this host
-.It Ic ident
+.It Cm ident
 Autokey group name for this host
-.It Ic flags
+.It Cm flags
 host flags  (see Autokey specification)
-.It Ic digest
+.It Cm digest
 OpenSSL message digest algorithm
-.It Ic signature
+.It Cm signature
 OpenSSL digest/signature scheme
-.It Ic update
+.It Cm update
 NTP seconds at last signature update
-.It Ic cert
+.It Cm cert
 certificate subject, issuer and certificate flags
-.It Ic until
+.It Cm until
 NTP seconds when the certificate expires
 .El
 .Ss Peer Variables
 The following peer variables appear in the
-.Ic rv
+.Ic readlist
 billboard for each association.
 Not all variables are displayed in some configurations.
-
+.Pp
 .Bl -tag -width "something" -compact -offset indent
 .It Variable
 Description
-.It Ic associd
-association ID
-.It Ic status
+.It Cm associd
+association id
+.It Cm status
 .Lk decode.html#peer "peer status word"
-.It Ic srcadr
+.It Cm srcadr
 source (remote) IP address
-.It Ic srcport
+.It Cm srcport
 source (remote) port
-.It Ic dstadr
+.It Cm dstadr
 destination (local) IP address
-.It Ic dstport
+.It Cm dstport
 destination (local) port
-.It Ic leap
+.It Cm leap
 leap indicator (0-3)
-.It Ic stratum
+.It Cm stratum
 stratum (0-15)
-.It Ic precision
+.It Cm precision
 precision (log2 s)
-.It Ic rootdelay
+.It Cm rootdelay
 total roundtrip delay to the primary reference clock
-.It Ic rootdisp
+.It Cm rootdisp
 total root dispersion to the primary reference clock
-.It Ic refid
-reference ID or
+.It Cm refid
+reference id or
 .Lk decode.html#kiss "kiss code"
-.It Ic reftime
+.It Cm reftime
 reference time
-.It Ic reach
+.It Cm rec
+last packet received time
+.It Cm reach
 reach register (octal)
-.It Ic unreach
+.It Cm unreach
 unreach counter
-.It Ic hmode
+.It Cm hmode
 host mode (1-6)
-.It Ic pmode
+.It Cm pmode
 peer mode (1-5)
-.It Ic hpoll
+.It Cm hpoll
 host poll exponent (log2 s) (3-17)
-.It Ic ppoll
+.It Cm ppoll
 peer poll exponent (log2 s) (3-17)
-.It Ic headway
+.It Cm headway
 headway (see
 .Lk rate.html "Rate Management and the Kiss-o'-Death Packet" )
-.It Ic flash
+.It Cm flash
 .Lk decode.html#flash "flash status word"
-.It Ic offset
+.It Cm keyid
+symmetric key id
+.It Cm offset
 filter offset
-.It Ic delay
+.It Cm delay
 filter delay
-.It Ic dispersion
+.It Cm dispersion
 filter dispersion
-.It Ic jitter
+.It Cm jitter
 filter jitter
-.It Ic ident
-Autokey group name for this association
-.It Ic bias
+.It Cm bias
 unicast/broadcast bias
-.It Ic xleave
+.It Cm xleave
 interleave delay (see
 .Lk xleave.html "NTP Interleaved Modes" )
 .El
 The
-.Ic bias
+.Cm bias
 variable is calculated when the first broadcast packet is received
 after the calibration volley.
-It represents the offset of the broadcast subgraph relative to the unicast subgraph.
+It represents the offset of the broadcast subgraph relative to the
+unicast subgraph.
 The
-.Ic xleave
+.Cm xleave
 variable appears only for the interleaved symmetric and interleaved modes.
 It represents the internal queuing, buffering and transmission delays
 for the preceding packet.
@@ -905,55 +965,57 @@
 .Bl -tag -width "something" -compact -offset indent
 .It Variable
 Description
-.It Ic flags
+.It Cm flags
 peer flags (see Autokey specification)
-.It Ic host
+.It Cm host
 Autokey server name
-.It Ic flags
+.It Cm flags
 peer flags (see Autokey specification)
-.It Ic signature
+.It Cm signature
 OpenSSL digest/signature scheme
-.It Ic initsequence
-initial key ID
-.It Ic initkey
+.It Cm initsequence
+initial key id
+.It Cm initkey
 initial key index
-.It Ic timestamp
+.It Cm timestamp
 Autokey signature timestamp
+.It Cm ident
+Autokey group name for this association
 .El
 
 .Ss Clock Variables
 The following clock variables appear in the
-.Ic cv
+.Ic clocklist
 billboard for each association with a reference clock.
 Not all variables are displayed in some configurations.
 .Bl -tag -width "something" -compact -offset indent
 .It Variable
 Description
-.It Ic associd
-association ID
-.It Ic status
+.It Cm associd
+association id
+.It Cm status
 .Lk decode.html#clock "clock status word"
-.It Ic device
+.It Cm device
 device description
-.It Ic timecode
+.It Cm timecode
 ASCII time code string (specific to device)
-.It Ic poll
+.It Cm poll
 poll messages sent
-.It Ic noreply
+.It Cm noreply
 no reply
-.It Ic badformat
+.It Cm badformat
 bad format
-.It Ic baddata
+.It Cm baddata
 bad date or time
-.It Ic fudgetime1
+.It Cm fudgetime1
 fudge time 1
-.It Ic fudgetime2
+.It Cm fudgetime2
 fudge time 2
-.It Ic stratum
+.It Cm stratum
 driver stratum
-.It Ic refid
-driver reference ID
-.It Ic flags
+.It Cm refid
+driver reference id
+.It Cm flags
 driver flags
 .El
 	_END_PROG_MDOC_DESCRIP;
